@import url(../../../aiBox/dxss_1964873257/alertTimeOut/analitykahover.css);


.fpic5772, tr.fpic5772 {
	background: #ffffff;
	border-top: 4px solid #e2e9ef;
	border-bottom: 4px solid #e2e9ef;}span.June_9th2C_2015{background-color:#FFFFCC;font-weight:bold;padding:1px 4px}.c_wrapper{float:right;margin-bottom:10px;margin-left:10px}.eisacktal{float:left;margin-bottom:10px;margin-right:10px}.content_1014,.ktlg-adet-257{}.demot_72902{float:right;margin-bottom:5px;margin-left:5px}.gfdVar-sorting{float:left;margin-bottom:5px;margin-right:5px}